commit 380bf9b084fd1cafbcf14b08ca94645c48984afe
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:30:06 2024 +0100

    Updates for release

commit 498332235efffe948e0a400664153216b9cb20e2
Author: OlivierDuchateau <duchateau.olivier@gmail.com>
Date:   Sat Dec 14 20:13:54 2024 +0000

    xfsettingsd: Fix ushort and ulong types on FreeBSD

commit 75f157797b095641290c29c3427c0a3b54bbe2f4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:48:51 2024 +0100

    I18n: Update translation he (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe79245fd3da4b9706e6e25a321616780abc899a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:49:01 2024 +0100

    I18n: Update translation pl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 310127f85762769551549a8814638c3e0f01f40b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:49:01 2024 +0100

    I18n: Update translation fi (95%).
    
    571 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bef605c2abff4cb0cdced3eb51549628c1cf7c8e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:49:44 2024 +0100

    I18n: Update translation pl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72ece9f959f766f33807cfaec99a5789fe2bf49e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:49:44 2024 +0100

    I18n: Update translation fi (93%).
    
    558 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6440bc328979b0598e86541b389ae60ab5a9a147
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:48:56 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1af3cab74ea2d2d633d44881eb054daf17e778e6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:48:56 2024 +0100

    I18n: Update translation pt (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1e651d28c5e076bc26d62c3102c32b2e68c6825
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:24:07 2024 +0100

    Back to development

commit e49ca87408a4d234799edb30681c2bf0321bd2dc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:22:15 2024 +0100

    Updates for release

commit d769caa9d9bd3f5459cbb94c293860ca9e31bc2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 12:47:50 2024 +0100

    I18n: Update translation pt_BR (98%).
    
    593 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae961f26ff4b88a2acacb5dfc3276d8a52fabd1b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:47 2024 +0100

    I18n: Update po/LINGUAS list

commit a0319210c1f86928d12ca9d7781e37059579cef9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:46 2024 +0100

    I18n: Add new translation tt (47%).
    
    286 translated messages, 313 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a7ffa741521c644f4ea36e321cb3b013276e64d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Add new translation az (41%).
    
    246 translated messages, 353 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 123fd75cadf5ea84f5b43ff6f3d76dffbf825b46
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation ur_PK (41%).
    
    250 translated messages, 349 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bfd28bbdaf639b42872c59fde28ac45020d5862
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation ur (41%).
    
    250 translated messages, 349 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96269dd58b09fa5629e128875694f664479dee8a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation te (42%).
    
    252 translated messages, 347 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae02c8135aa6a3b05a6ec83415f4f7f999f91952
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation pl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b1ae90cfcb37d7fffe8dea0acd33032d2bf2e79
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation lv (46%).
    
    277 translated messages, 322 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6d7855bae77c0ec35d76dc2af5547eb39f58a94
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:45 2024 +0100

    I18n: Update translation ka (48%).
    
    288 translated messages, 311 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9aa18e6026c12af16ebf75e045c3f34a62104ce1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:44 2024 +0100

    I18n: Update translation bn (48%).
    
    289 translated messages, 310 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7d2f3b24b759e60445ad83a7ff9f74e3fdec62d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:08:44 2024 +0100

    I18n: Update translation am (47%).
    
    284 translated messages, 315 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b57b41ac1c7e3aff11c0edc1616875ce0e4c841
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:48:51 2024 +0100

    I18n: Update translation es (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4033a2cdb0c539dac022c5d3466ab650d387452
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:49:44 2024 +0100

    I18n: Update translation tr (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c2cbfdf088aa0f23e73df328040d16c85d7147b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:49:24 2024 +0100

    I18n: Update translation nb (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4198f70c48a4a6d70548624f89c8d37f5fd9400b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:49:23 2024 +0100

    I18n: Update translation en_GB (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d629fab9cb7da4d3e94d11f88b52bf0e9c2c13d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:49:08 2024 +0100

    I18n: Update translation oc (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f7676ad22d86b60b7cf7e1def5e9469c2c8d51a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:49:02 2024 +0100

    I18n: Update translation pt (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88b342762ec72adf2f9b0eb1078c757efed34bfc
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Nov 2 21:47:17 2024 -0400

    mime: Fix xfce_mime_helper_category_to_string leak

commit f6269a40345749527b4ca2325e138d539573504c
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sun Nov 3 14:09:30 2024 -0500

    mime: Fix argument string leaks

commit 42499364e320bf74162c16359a8e3691b079b994
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:49:37 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 523dbc3ff1707cc6f2d0ececf36d47fdfc62cf5e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:49:37 2024 +0100

    I18n: Update translation de (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b3b4f0f691e5f624dcae24e931cc832889afb9a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 12:49:37 2024 +0100

    I18n: Update translation cs (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2eac853f36b5f1bb7f41469a08a5e9f8f97c29a4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:50:26 2024 +0100

    I18n: Update translation et (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 676b28cfecb8f0dd21684806f59a12aa27325780
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:50:26 2024 +0100

    I18n: Update translation cs (98%).
    
    590 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9280f6b36d46d813014fc11fec12732db6678b0c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:49:16 2024 +0100

    I18n: Update translation sr (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2370401779addf69d6ae8a4a635dfc2c3062cef
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:49:16 2024 +0100

    I18n: Update translation kk (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d439413ba8a8dcfc8b4d8ab5e8b04b5255216fa1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:49:15 2024 +0100

    I18n: Update translation bg (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06c8c5c6c64da1eb96869c1f1ff92dc2bb66205b
Author: Landry Breuil <landry@openbsd.org>
Date:   Sat Nov 2 11:25:32 2024 +0100

    reinstate sys/wait.h inclusion, needed for WEXITSTATUS at least on OpenBSD
    
    dropped in 16520890

commit 54bbe50de1f87aae969fc67af4989d56037fad6f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:50:15 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96c71dc933a4683ebedadb24ff447d3fd0e0de83
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:50:15 2024 +0100

    I18n: Update translation lt (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbe242dabc481d2065376ebfe81c8ff97eeeeabc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:50:15 2024 +0100

    I18n: Update translation ja (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40de00dff085971c45cd29e7f103ef32891a14a6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:50:15 2024 +0100

    I18n: Update translation it (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87ae8294a56cf60cd6b12fad698555c53666e31e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:44 2024 +0100

    I18n: Update translation sv (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8e40a98a2c9c65098c524021530b5657bc9fb6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:44 2024 +0100

    I18n: Update translation sq (98%).
    
    591 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc0af9a7a44f07972d7bdacd6d035753548704a9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:44 2024 +0100

    I18n: Update translation pl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85177959c155f8a3bdb74bb2560628a95ac536bf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:43 2024 +0100

    I18n: Update translation nl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b67bcf9da5a7187d39a793727fdc4a3275ddbc7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:43 2024 +0100

    I18n: Update translation gl (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eac8dffe378a0c1e51ca91cf1c6476d3e81e3c41
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:48:43 2024 +0100

    I18n: Update translation fr (100%).
    
    599 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aba1abe36a9a60f808ed518f31102190aeb59f3a
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Fri Nov 1 15:13:33 2024 -0400

    mime: Fix error message for missing helper definition

commit 5a3c810596307e99517903397ee6c10b00014722
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 21:16:03 2024 +0100

    Back to development

commit 33dfbfa7c1baa878feb6f2da355a44b7c413a507
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 21:12:38 2024 +0100

    Updates for release

commit 9bce7cee33729aafc831a0e0698d731208899db6
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Fri Nov 1 20:35:42 2024 +0300

    Added Keywords/Categories fields to .desktop files

commit f4a16cdeb1588a2454568fedcd3158f284c3deda
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 29 00:48:29 2024 +0100

    I18n: Update translation ast (99%).
    
    591 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a31ae34c11d8761dd209d546266703eaac2699c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 12:48:16 2024 +0200

    I18n: Update translation gl (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit caf58be8ee1de8645e86797e9be4c2493d173794
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 26 00:48:48 2024 +0200

    I18n: Update translation gl (98%).
    
    583 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e35c7d2a9bb507838b7dc94e3c7ac654894fa3c9
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 24 08:46:14 2024 -0400

    display-settings: Fix InputRegion leak

commit 249483a233130b7edf2fa27ca80353e27c31a20b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 23 20:39:12 2024 +0200

    x11: displays: Refactor screen_on_event()
    
    * Reduce scope of variables
    * Make conditionals a bit more readable

commit 61a03cb59a111b31ce0eb2f4ba385126b8713a14
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 23 20:22:49 2024 +0200

    x11: displays: Delay RRScreenChangeNotify handling
    
    This is yet another in a series of commits concerning the handling of
    the RRScreenChangeNotify event (the latest of which was eb3ca062), which
    causes so many problems with configuration resets and/or screens that
    refuse to turn off (that come out of sleep as soon as they're put to
    sleep). I'm now confronted with this latter problem (perhaps as a result
    of a kernel or driver change), and the only way I can see to get around
    it without completely disabling any action on connection or
    disconnection of a new screen, is to defer processing of the
    RRScreenChangeNotify event, so that xrandr's internal machinations on
    screen shutdown are transparent to us.
    
    Despite the indentation changes that muck up the diff, this change
    simply moves the RRScreenChangeNotify signal handler code into an idle
    function, without changing anything else. The next commit does a little
    refactoring to clarify the code a bit and make it less error-prone, by
    reducing the scope of variables.

commit e8e7deb72880c11f52c2d6b6cbff2711db7f0df1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 23 00:48:40 2024 +0200

    I18n: Update translation fr (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ed234b20e43c7e100e836e1ee015bc6869f162f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 20 00:48:12 2024 +0200

    I18n: Update translation el (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91379a88ba10289f78ed66f38736608ed4bf0f69
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 12:48:12 2024 +0200

    I18n: Update translation sl (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e759371e9f5074a8b9a0d5537065d52755a6166f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:48 2024 +0200

    I18n: Update translation oc (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 038cc758e23b7ffe9b0dfc057de826363895d648
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:48:48 2024 +0200

    I18n: Update translation de (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f2944b11e264891c879630209a0bf0e244d6605
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:57 2024 +0200

    I18n: Update translation sv (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d835a2c9ee771f69e285c9ce8fa170700ca6625f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:57 2024 +0200

    I18n: Update translation pt (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a98f67866d20004c3b7b4a62b9dbd098617bab7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:57 2024 +0200

    I18n: Update translation lt (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc663c16f922d404bc6b6e00fd7e3f12ce75e281
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:57 2024 +0200

    I18n: Update translation et (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3de0d95d43b315041b72212161cbb4ff5233684f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:54:57 2024 +0200

    I18n: Update translation en_GB (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4b5b69a8e08511f0ba1d4be68a1d4d393df9fdb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:51:29 2024 +0200

    I18n: Update translation uk (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7fcfae7ae445de5584b1437ef12fb78cc2d378f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:48:23 2024 +0200

    I18n: Update translation sr (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eaca79ee6ed97c33a9997d7b4ddd7ba4a649d8bc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:48:23 2024 +0200

    I18n: Update translation it (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a61cd73e6e3df81489cc3e47bde3183e8b07322
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:48:23 2024 +0200

    I18n: Update translation es (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3f09ae77d0716e98a1b12f17d26cc79f20ee3ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 00:48:22 2024 +0200

    I18n: Update translation bg (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34a6bcf4d2d7c3c36165a1c653c403befa93999b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:37 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 843eb731ddec3b9155dba88104fc14f5ec4f95b2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:37 2024 +0200

    I18n: Update translation zh_HK (71%).
    
    425 translated messages, 169 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43433d9bc40eca17b10d5f9bdea917f3e59c59ca
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:37 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9542e805c5a56c8965c451ea80d9d8538efb0ad8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation uk (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eebc3b9d1819ad4ddb01085c022b4f2ce92426a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation ug (63%).
    
    379 translated messages, 215 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99a9b81ee0674a25e912b928e4eb470a6a89ebe5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation tr (97%).
    
    580 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14d4699c535988c8066ce93f04937df98510cf41
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation th (93%).
    
    558 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c19dca9f2fc991c09161de97398ca0c0a109069
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation sv (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 792af6e0ccd07948ac91b9680f4f5f4220616cca
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation sr (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6592b7290ee2b1f1093494ddf89231224f52e066
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:36 2024 +0200

    I18n: Update translation sq (98%).
    
    586 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c07bdece0c6ee0315b0406bd13190c62110e2f1a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation sl (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 42ab7e7b96905eea16b1f8cf239b0948ebce53f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation sk (93%).
    
    556 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4e017f746f69c64bbc61b5cf22ec3cd2f584e31
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation ru (99%).
    
    591 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b55660f06dc8509b02da80f2006e7581ccd5a3ba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation ro (78%).
    
    469 translated messages, 125 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f06ce4b5a40e61cd919fd3b6e0edcef3efefa2d4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation pt_BR (99%).
    
    591 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21c91d44c4aece27965815993a65dab093ba6da8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation pt (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cf24fa2c3cd4368fb320b0a1468e26a282db48e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:35 2024 +0200

    I18n: Update translation pl (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3edc06d9deae25f422f9777768a997d924ce407e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:34 2024 +0200

    I18n: Update translation oc (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d180b40bc14c41c7cce48ea1a3c02d0abd4c9ef
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:34 2024 +0200

    I18n: Update translation nn (76%).
    
    453 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99d9ea024271d4c226b9d4da7dc04a943c4479a3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:34 2024 +0200

    I18n: Update translation nl (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4325fad1929e12cdc2fd7cf4a180902ebc094911
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:34 2024 +0200

    I18n: Update translation nb (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a90fc055ab30cbce032b08e12b5bd12184bc818f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:33 2024 +0200

    I18n: Update translation ms (94%).
    
    562 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3670f3f82b160c128c0e725d7742c57b9bb9fd7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:33 2024 +0200

    I18n: Update translation lt (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebfc08edb7ad41396656905b5cfbbfabea21cd54
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:33 2024 +0200

    I18n: Update translation ko (99%).
    
    591 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2974979241add3d5ca2cb764aac61efa8f27c6f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:33 2024 +0200

    I18n: Update translation kk (99%).
    
    591 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bb6fb2e46d33c6e1d294d1f188701a0543cf5cf3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:33 2024 +0200

    I18n: Update translation kab (68%).
    
    408 translated messages, 186 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa56687267e16c0739344e6bb385c1db11740c43
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:32 2024 +0200

    I18n: Update translation ja (100%).
    
    594 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1b508182ba3c4e591d68aa39090866fc42f2f66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:32 2024 +0200

    I18n: Update translation it (99%).
    
    593 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67dddc11132aafcf4c2bb709efe50667cf1a0fd5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 14 12:49:32 2024 +0200

    I18n: Update translation is (89%).
    
    529 translated messages, 65 untranslated messages.
    
[--snip--]
